Comment passer de Version PHP 4.4 a 7.1 ? (pluxml 5.0.2 et 5.2)

flaydeerflaydeer Membres

Bonjour,

Je suis hébergé en Mutualise chez OVH, et j'aimerai passer en version php 7.1

la version actuel est php 4.4


Quoi modifier dans les versions de Pluxml 5.0.2 et 5.2 ?


Merci

Mots clés:

Réponses

  • kowalskykowalsky Membres
    9 juil. modifié

    Salut flaydeer,

    tout d'abord, fait une sauvegarde de ton site actuel, et plus particulièrement le dossier data. Puis désactive tous tes plugins.

    Ensuite procède à une mise à jour de ton site vers la version PluXml 5.3.1, vérifie que celle-ci fonctionne.

    Voici la procédure à suivre pour la mise à jour : https://wiki.pluxml.org/installer/installation/#mise-a-jour

    Fait de nouveau une sauvegarde du site, puis procède à une mise à jour vers la version 5.4, puis la version 5.5. (avec une sauvegarde à chaque fois)

    Va ensuite dans ton panel OVH et passe en version PHP 7.1

    (de mémoire ton site en version 5.5 devrait toujours fonctionner, sinon revient en arrière coté PHP et mets à jour PluXml vers la version 5.6)

    Passe ensuite en version 5.6, puis enfin 5.7

    (N'oublie pas de mettre à jour tes plugins avant de les réactiver)

    Tu trouveras les précédentes versions de PluXml ici : http://github.com/pluxml/PluXml/releases

  • flaydeerflaydeer Membres

    Merci je vais essayer

Connectez-vous ou Inscrivez-vous pour répondre.